# Side-by-side comparison using two windows

> NOTE: You can actually create as many windows as you want.


### Displaying two windows

In order to add a new window on the **Rendering Pane**:

1.  In **Menu Bar**, choose *Window* menu category.
1.  In *Window* panel, click *New Window* button.
1.  Select the display mode for multiple windows on the **Rendering Pane** by clicking the *Tile Vertically* or *Tile Horizontally* or *Cascade* button on the *Window* panel. You can also display multiple windows as a tab group by clicking the *Tab Group* button. Note that if the *Tab Group* mode is selected, the other display modes are disable.


![](img/5-2-two-windows.png)


### Synchronizing 3-D images between two windows

You can compare side-by-side 3-D images between multiple windows and synchronize them by clicking the upper part of the *Synchronize Scenes* button on the *Window* panel (in *Window* menu category). Three synchronizing options (*Data Time*, *Zooming*, *Rotation*) will be activated by default. You can click the lower part of the *Synchronize Scenes* button and customize the synchronizing options in the drop-down submenu.

![](img/5-2-synchronization.png)




<br><br>

| [Previous Page](5-1-saving-images) | [Home (Table of Contents)](home) | [Next Page](5-3-speed-up-repetitions) |
| :------- | :----------------------: | ---: |
