# How to speed up repeated tasks

Mirae WAVE allows you speed up your work by saving the list of meteorological data layers and the current 3-D image properties in **Rendering Pane** into a layer profile. You can later open and load all the saved layer profile onto your new 3-D images.

### Saving layer profile

1.  In the **Menu Bar**, choose *Layer* menu category.  In the *Layer Profile* panel, click the *Save* button. 

      ![](img/5-3-save.png)
    
    (The alternative way is to click the *Save* button on the control bar of the **Layer Pane**).

1.  In the *Save Layer Profile* dialog box, enter the name of the layer profile, then select the layer and 3-D image's properties you want to save.

      ![](img/5-3-save-dialog.png)

1.  You can either click the *Save* button to save the layer profile of click the *Export to* button to save the selected layer profile to a specified file (*.gvl.xml).


### Opening layer profile

1.  In the **Menu Bar**, choose *Layer* menu category.  In the *Layer Profile* panel, click the *Open* button. 

      ![](img/5-3-open.png)
    
    (The alternative way is to click the *Open* button on the control bar of the **Layer Pane**).

1.  In the *Load Layer Profile* dialog box, select the saved layer profile or click *Import from file* button to import from a file, then click the *Load* button. 

      ![](img/5-3-open-dialog.png)

Note that you need to open the corresponding dataset to load the layer profile. You can check the list of required datasets in the *Required Dataset List* panel.

<br><br>

| [Previous Page](5-2-multiple-windows) | [Home (Table of Contents)](home) | [Next Page](6-1-acknowledgement) |
| :------- | :----------------------: | ---: |
